# Security update for sevctl

Announcement ID: SUSE-SU-2024:0250-1  
Rating: important  
References:

  * bsc#1218499
  * bsc#1218502
  * jsc#PED-4981

  
Cross-References:

  * CVE-2023-50711

  
CVSS scores:

  * CVE-2023-50711 ( SUSE ):  5.7 CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:C/C:N/I:L/A:L
  * CVE-2023-50711 ( NVD ):  9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

  
Affected Products:

  * openSUSE Leap 15.5
  * Server Applications Module 15-SP5
  * SUSE Linux Enterprise High Performance Computing 15 SP5
  * SUSE Linux Enterprise Real Time 15 SP5
  * SUSE Linux Enterprise Server 15 SP5
  * SUSE Linux Enterprise Server for SAP Applications 15 SP5

  
  
An update that solves one vulnerability, contains one feature and has one
security fix can now be installed.

## Description:

This update for sevctl fixes the following issues:

  * CVE-2023-50711: Fixed out of bounds memory accesses in vmm-sys-util
    (bsc#1218502, bsc#1218499)

Non-security fixes:

  * Updated to version 0.4.3 (jsc#PED-4981)

## Patch Instructions:

To install this SUSE update use the SUSE recommended installation methods like
YaST online_update or "zypper patch".  
Alternatively you can run the command listed for your product:

  * openSUSE Leap 15.5  
    zypper in -t patch SUSE-2024-250=1 openSUSE-SLE-15.5-2024-250=1

  * Server Applications Module 15-SP5  
    zypper in -t patch SUSE-SLE-Module-Server-Applications-15-SP5-2024-250=1

## Package List:

  * openSUSE Leap 15.5 (x86_64)
    * sevctl-debuginfo-0.4.3-150500.3.3.1
    * sevctl-debugsource-0.4.3-150500.3.3.1
    * sevctl-0.4.3-150500.3.3.1
  * Server Applications Module 15-SP5 (x86_64)
    * sevctl-debuginfo-0.4.3-150500.3.3.1
    * sevctl-debugsource-0.4.3-150500.3.3.1
    * sevctl-0.4.3-150500.3.3.1

## References:

  * https://www.suse.com/security/cve/CVE-2023-50711.html
  * https://bugzilla.suse.com/show_bug.cgi?id=1218499
  * https://bugzilla.suse.com/show_bug.cgi?id=1218502
  * https://jira.suse.com/login.jsp

SUSE: 2024:0250-1 important: sevctl

January 26, 2024
* bsc#1218499 * bsc#1218502 * jsc#PED-4981 Cross-References:

Summary

## This update for sevctl fixes the following issues: * CVE-2023-50711: Fixed out of bounds memory accesses in vmm-sys-util (bsc#1218502, bsc#1218499) Non-security fixes: * Updated to version 0.4.3 (jsc#PED-4981) ## Patch Instructions: To install this SUSE update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: * openSUSE Leap 15.5 zypper in -t patch SUSE-2024-250=1 openSUSE-SLE-15.5-2024-250=1 * Server Applications Module 15-SP5 zypper in -t patch SUSE-SLE-Module-Server-Applications-15-SP5-2024-250=1 ## Package List: * openSUSE Leap 15.5 (x86_64) * sevctl-debuginfo-0.4.3-150500.3.3.1 * sevctl-debugsource-0.4.3-150500.3.3.1 * sevctl-0.4.3-150500.3.3.1 * Server Applications Module 15-SP5 (x86_64) * sevctl-debuginfo-0.4.3-150500.3.3.1 * sevctl-debugsource-0.4.3-150500.3.3.1 * sevctl-0.4.3-150500.3.3.1

References

* bsc#1218499

* bsc#1218502

* jsc#PED-4981

Cross-

* CVE-2023-50711

CVSS scores:

* CVE-2023-50711 ( SUSE ): 5.7 CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:C/C:N/I:L/A:L

* CVE-2023-50711 ( NVD ): 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Affected Products:

* openSUSE Leap 15.5

* Server Applications Module 15-SP5

* SUSE Linux Enterprise High Performance Computing 15 SP5

* SUSE Linux Enterprise Real Time 15 SP5

* SUSE Linux Enterprise Server 15 SP5

* SUSE Linux Enterprise Server for SAP Applications 15 SP5

An update that solves one vulnerability, contains one feature and has one

security fix can now be installed.

##

* https://www.suse.com/security/cve/CVE-2023-50711.html

* https://bugzilla.suse.com/show_bug.cgi?id=1218499

* https://bugzilla.suse.com/show_bug.cgi?id=1218502

* https://jira.suse.com/login.jsp

Severity
Announcement ID: SUSE-SU-2024:0250-1
Rating: important

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo